<div class="card mb-3">
  <div class="pic-hover-container" *ngIf="isProjectEditor">
    <img class="card-img-top img-hoverable" [src]="projectPicture" alt="Avatar">
    <!-- src="../../../assets/img/default.jpg" -->
    <div class="pic-hover-content">
      <div class="btn btn-primary btn-sm" (click)="openFileUploadModal()">Bild hochladen</div>
    </div>
  </div>
  <img class="card-img" [src]="projectPicture" alt="Avatar" *ngIf="!isProjectEditor">
  <div class="card-body">
    <h5 class="card-title">
      <span *ngIf="project.status == 'locked'" class="text-danger"><i class="fas fa-lock"></i></span>
      {{ project.name }}
      <span *ngIf="project.status == 'locked'" class="text-danger"> (gesperrt)</span>
      <span *ngIf="project.status == 'past'" class="text-secondary"> (vergangen)</span>
      <span *ngIf="project.status == 'draft'" class="text-secondary"> (Entwurf)</span>
    </h5>
    <span *ngFor="let ensemble of project.ensembles">({{ensemble.name}})</span><br>
    <button class="btn btn-primary" routerLink="/projects/{{project.id}}/ensembles/{{project.ensembles[0].id}}">
      <i class="fas fa-info-circle"></i> Details
    </button>
  </div>
</div>